Classes
STOFFHeader.hxx File Reference

Defines STOFFHeader (document's type, version, kind) More...

`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include <libstaroffice/libstaroffice.hxx>`
`#include "STOFFInputStream.hxx"`

Go to the source code of this file.

## Classes
class | STOFFHeader
| a function used by STOFFDocument to store the version of document More...

## Detailed Description

Defines STOFFHeader (document's type, version, kind)